// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "Début prévu au plus tôt";
"property.expectedEarlyStartDate.short"                     = "Début prév. au + tôt";
"property.expectedEarlyStartDate.description"               = "« Début prévu au plus tôt » contient la date à laquelle une activité peut commencer au plus tôt, en fonction des dates de fin, au plus tôt, des prédécesseurs et successeurs et des autres restrictions liées au temps.";

"property.expectedLateStartDate"                            = "Début prévu au plus tard";
"property.expectedLateStartDate.short"                      = "Début prév. au + tard";
"property.expectedLateStartDate.description"                = "« Début prévu au plus tard » contient la date à laquelle une activité devrait commencer au plus tard sans retarder l'achèvement du projet.";

"property.expectedEarlyEndDate"                             = "Fin prévue au plus tôt";
"property.expectedEarlyEndDate.short"                       = "Fin prév. au + tôt";
"property.expectedEarlyEndDate.description"                 = "« Fin prévue au plus tôt » contient la date à laquelle une activité peut être achevée au plus tôt, en fonction des dates de début, au plus tôt, des prédécesseurs et successeurs et des autres restrictions liées au temps.";

"property.expectedLateEndDate"                              = "Fin prévue au plus tard";
"property.expectedLateEndDate.short"                        = "Fin prév. au + tard";
"property.expectedLateEndDate.description"                  = "« Fin prévue au plus tard » contient la date à laquelle une activité devrait être achevée au plus tard sans retarder l'achèvement du projet.";

"property.expectedStartDate"                                = "Début prévu";
"property.expectedStartDate.short"                          = "Début prév.";
"property.expectedStartDate.description"                    = "« Début prévu » contient la date à laquelle une activité devrait commencer. Si la date de début est connue, elle sera pertinente pour « Début prévu ».";

"property.expectedEndDate"                                  = "Fin prévue";
"property.expectedEndDate.short"                            = "Fin prév.";
"property.expectedEndDate.description"                      = "« Fin prévue » contient la date à laquelle l'activité devrait être achevée. Si la date de fin est connue, elle sera pertinente pour « Fin prévue ».";

"property.expectedDateRange"                                = "Plage prévue";
"property.expectedDateRange.short"                          = "Plage prév.";
"property.expectedDateRange.description"                    = "« Plage prévue » définit la période entre le début prévu et la fin prévue.";

"property.expectedWork"                                     = "Travail prévu";
"property.expectedWork.short"                               = "Trav. prév.";
"property.expectedWork.description"                         = "« Travail prévu » contient la valeur de travail global pour une activité.";

"property.expectedWorkOvertime"                             = "Heures supplémentaires prévues";
"property.expectedWorkOvertime.short"                       = "Heures sup. prév.";
"property.expectedWorkOvertime.description"                 = "« Heures supplémentaires prévues » contient la valeur de travail supplémentaire pour une activité.";

"property.expectedMaximumPossibleWork"                      = "Maximum de travail possible prévu";
"property.expectedMaximumPossibleWork.short"                = "Max. trav. possible prév.";
"property.expectedMaximumPossibleWork.description"          = "« Maximum de travail possible prévu » contient la valeur indiquant la charge de travail maximale possible pour une activité.";

"property.expectedUtilization"                              = "Utilisation prévue";
"property.expectedUtilization.short"                        = "Utilis. prév.";
"property.expectedUtilization.description"                  = "« Utilisation prévue » contient le quotient travail exécuté / maximum de travail possible entre la date de début et la date de fin.";

"property.expectedElapsedDuration"                          = "Durée écoulée prévue";
"property.expectedElapsedDuration.short"                    = "Durée éc. prév.";
"property.expectedElapsedDuration.description"              = "« Durée écoulée prévue » indique la période entre le « Début » et la « Fin » prévus. Cette période est divisée en unités calendaires, sans tenir compte des périodes chômées.";

"property.expectedDuration"                                 = "Durée prévue";
"property.expectedDuration.short"                           = "Durée prév.";
"property.expectedDuration.description"                     = "« Durée prévue » indique la période de travail entre le « Début » et la « Fin » prévus. Les périodes chômées sont prises en compte.";

"property.expectedOverallocatedWork"                        = "Travail en surutilisation prévu";
"property.expectedOverallocatedWork.short"                  = "Travail surutilis. prév.";
"property.expectedOverallocatedWork.description"            = "« Travail en surutilisation prévu » est un type d’heures supplémentaires planifiées. Il s’agit du travail dépassant l’effort de travail maximum possible.";

"property.expectedUnallocatedWork"                          = "Travail non réparti prévu";
"property.expectedUnallocatedWork.short"                    = "Travail non rép. prév.";
"property.expectedUnallocatedWork.description"              = "« Travail non réparti prévu » est la différence entre l’affectation de travail maximale possible et le travail actuellement affecté.";